{
        "name": "adamo-nuclear",
        "version": "1.0.0",
        "title": "Adamo Nuclear",
        "author": "adamo",
        "dependencies": [
                "base",
                "? adamo-physics",
                "? adamo-chemical",
                "? uranium-belts"
        ],
        "description": "Always number one. Always Nuka Cola!",
        "factorio_version": "0.18"
}